set terminal png
set output "mutation.png"

set title "Zvislost kvality populac na pravdpodnobnosti mutac (1 sputn)"
set xlabel "generace [-]"
set ylabel "kvalita populace [-]"
set grid
set autoscale xy

#set xrange [0:5000]
set yrange [65000:100000]

plot	"mutation_0.005.dat" using 1:2 with lines title "pravdpodobnost mutace = 0.005",\
	"mutation_0.01.dat" using 1:2 with lines title "pravdpodobnost mutace = 0.01",\
	"mutation_0.02.dat" using 1:2 with lines title "pravdpodobnost mutace = 0.02",\
	"mutation_0.03.dat" using 1:2 with lines title "pravdpodobnost mutace = 0.03",\
	"mutation_0.05.dat" using 1:2 with lines title "pravdpodobnost mutace = 0.05",\
	"mutation_0.1.dat" using 1:2 with lines title "pravdpodobnost mutace = 0.1",\
	"mutation_0.2.dat" using 1:2 with lines title "pravdpodobnost mutace = 0.2"
