set terminal png
set output "population_size2.png"

set title "Zvislost kvality populac na velikosti populace"
set xlabel "generace [-]"
set ylabel "kvalita populace [-]"
set grid
set autoscale xy

#set xrange [0:5000]
set yrange [65000:96000]

plot	"population_size2_64.dat" using 1:2 with lines title "velikost populace = 64",\
	"population_size2_100.dat" using 1:2 with lines title "velikost populace = 100",\
	"population_size2_128.dat" using 1:2 with lines title "velikost populace = 128",\
	"population_size2_256.dat" using 1:2 with lines title "velikost populace = 256",\
	"population_size2_512.dat" using 1:2 with lines title "velikost populace = 512"
