set terminal png
set output "population_size1.png"

set title "Zvislost kvality populac na velikosti populace"
set xlabel "generace [-]"
set ylabel "kvalita populace [-]"
set grid
set autoscale xy

#set xrange [0:5000]
set yrange [65000:98000]

plot	"population_size1_16.dat" using 1:2 with lines title "velikost populace = 16",\
	"population_size1_32.dat" using 1:2 with lines title "velikost populace = 32",\
	"population_size1_64.dat" using 1:2 with lines title "velikost populace = 64",\
	"population_size1_128.dat" using 1:2 with lines title "velikost populace = 128",\
	"population_size1_256.dat" using 1:2 with lines title "velikost populace = 256",\
	"population_size1_512.dat" using 1:2 with lines title "velikost populace = 512"
